Support » Plugin: Classic Widgets » “until at least 2022”

  • Please clarify the statement in the plugin Description:

    “It will be supported and maintained until at least 2022, or as long as is necessary.”

    2022 is only six months away, and “or as long as is necessary” is undefined.

    Thank you.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • I suspect that the only way to keep this plugin active is to develop it ourselves as WordPress developers…..these folks are very good at breaking things that were working perfectly well….and here we go again….

    The block editor for Widgets is retarded….it was a surprise problem for me today….that frankly pissed me off to no end…..along with 20 customers who all called me at 9:00am this morning.

    this plugin should live as long as the Classic Editor plugin, which I think should last forever….but will they do that? I certainly hope so….

Viewing 1 replies (of 1 total)
  • The topic ‘“until at least 2022”’ is closed to new replies.